<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Space Calculator Skin" group="Calculator Skin" checked="False">
		<Tip>Dark Green/Crossbow skin for the otherwise boring calculator</Tip>
		<Guid type="p">4d8402e4-904b-4a69-b1a9-abf27474d296</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
	</Item>
</Items>
